<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<style>
    .picture{
        width: 100px;
        height: 100px;
    }
</style>
<body>
    <picture>
        <source srcset="../img/elipse-tenis.png" media="(min-width:1600px )">
        <source srcset="../img/elipse-tenis.png 2x" media="(min-width:768px )">
        <source srcset="../img/elipse-tenis.png" alt="My default image">
    </picture>
    <!-- <img src="../img/elipse-tenis.png" alt=""> -->
</body>
</html>